model/Phi-3.5-mini-instruct-w8a8.rkllm filter=lfs diff=lfs merge=lfs -text
model/Qwen2.5-1.5B-w8a8.rkllm filter=lfs diff=lfs merge=lfs -text
model/TinyLlama-1.1B-Chat-v1.0-w8a8.rkllm filter=lfs diff=lfs merge=lfs -text
